package org.jeecg.modules.dataVue.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.dataVue.entity.AFocusjh;

import java.util.List;
import java.util.Map;

public interface IAFocusjhService extends IService<AFocusjh> {

    public List<Map<String, Object>> querySql(String sqlStr, String reserve);
    public int querySqlCount(String sqlStr, String reserve) ;
    void updateAFocushJhIsWarn(String id,String isWarn);

}
